uuid: 8a406598-b0dd-4d2a-a691-b9eec664381d
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Geographic
likert: false
options: ''
